## bacula-doc 5.2.6

=== Makefile ===
#
# $Id$
#
# autoconf/Make.common.in        -*- Makefile -*-
# release date (man), LSM date, version number/name, current maintainer
DATE="21 February 2012"
LSMDATE=@LSMDATE@
VERSION=5.2.6
VERNAME=bacula-$(VERSION)#
MAINT=Kern Sibbald#
MAINTEMAIL=<kern@sibbald.com>#
#-------------------------------------------------------------------------

SHELL = /bin/sh

# Installation target directories & other installation stuff
prefix = /usr/local
exec_prefix = ${prefix}
binprefix =
manprefix =
sbindir = ${exec_prefix}/sbin
sysconfdir = ${prefix}/etc
scriptdir = @scriptdir@
mandir = ${datarootdir}/man/man1
manext = 1
datarootdir=${prefix}/share

# Tools & program stuff
MV = /bin/mv
RM = /bin/rm
RMF = /bin/rm -f
CP = /bin/cp
SED = @SED@
AWK = /usr/bin/gawk
ECHO = /bin/echo
CMP = @CMP@
INSTALL = /usr/bin/install -c
# add the -s to the following in PRODUCTION mode
INSTALL_PROGRAM = /usr/bin/install -c -m @SBINPERM@
INSTALL_DATA = /usr/bin/install -c -m 644
INSTALL_SCRIPT = /usr/bin/install -c -m @SBINPERM@
INSTALL_CONFIG = /usr/bin/install -c -m 640


# End of common section of the Makefile
#-------------------------------------------------------------------------

srcdir =	.

.PATH:		.
BACULASRC =	/home/kern/bacula/k/bacula

basedir = ..
topdir = ..
thisdir = docs

#
# Distribution variables
#

de_dirs = manuals/de/console manuals/de/developers manuals/de/main \
  manuals/de/misc manuals/de/problems manuals/de/utility


en_dirs = manuals/en/console manuals/en/developers manuals/en/main \
  manuals/en/misc manuals/en/problems manuals/en/utility

es_dirs = manuals/es/console manuals/es/developers manuals/es/main \
  manuals/es/misc manuals/es/problems manuals/es/utility

fr_dirs = manuals/fr/console manuals/fr/developers manuals/fr/main \
  manuals/fr/misc manuals/fr/problems manuals/fr/utility

all_dirs = ${de_dirs} ${en_dirs} ${es_dirs} ${fr_dirs}

DIST	  = Makefile.in

#-------------------------------------------------------------------------

en: all

all:
	@for I in ${en_dirs}; \
	  do (cd $$I; echo "==>Entering directory `pwd`"; \
	      $(MAKE) $@ || (echo ""; echo ""; echo "  ====== Error in `pwd` ======"; \
			    echo ""; echo ""; exit 1;)); \
	done
	@echo "All manuals built ..."

bacula-web:
	(cd bacula-web; make)

fr:	french

french:
	@for I in ${fr_dirs}; \
	  do (cd $$I; echo "==>Entering directory `pwd`"; \
	      $(MAKE) all || (echo ""; echo ""; echo "	====== Error in `pwd` ======"; \
			    echo ""; echo ""; exit 1;)); \
	done

de:	german

german:
	@for I in ${de_dirs}; \
	  do (cd $$I; echo "==>Entering directory `pwd`"; \
	      $(MAKE) all || (echo ""; echo ""; echo "	====== Error in `pwd` ======"; \
			    echo ""; echo ""; exit 1;)); \
	done

es:	spanish

spanish:
	@for I in ${es_dirs}; \
	  do (cd $$I; echo "==>Entering directory `pwd`"; \
	      $(MAKE) all || (echo ""; echo ""; echo "	====== Error in `pwd` ======"; \
			    echo ""; echo ""; exit 1;)); \
	done


configure: autoconf/configure.in autoconf/aclocal.m4 autoconf/acconfig.h
	cd $(srcdir);
	${RMF} -f config.cache config.log config.out config.status src/config.h
	autoconf --prepend-include=$(srcdir)/autoconf \
	    autoconf/configure.in > configure
	chmod 755 configure

Makefile: Makefile.in
	cd $(topdir) \
	    && CONFIG_FILES=$(thisdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

Makefiles:
	$(SHELL) config.status


SEDREPLACE = -e 's%@BACULA_VERSION@%$(VERSION)%g;'\
	     -e 's%@BACULA_LSMDATE@%$(LSMDATE)%g;'\
	     -e 's%@BACULA_DATE@%$(DATE)%g;'\
	     -e 's%@BACULA_MAINTEMAIL@%$(MAINTEMAIL)%g;'\
	     -e 's%@BACULA_MAINT@%$(MAINT)%g;'\
	     -e 's%@BACULA_WEBPAGE@%$(WEBPAGE)%g;'\
	     -e 's%@BACULA_WEBMAINTEMAIL@%$(WEBMAINTEMAIL)%g;'\
	     -e 's%@BACULA_WEBMAINT@%$(WEBMAINT)%g;'\
	     -e 's%@BACULA_FTPSITENAME@%$(FTPSITENAME)%g;'\
	     -e 's%@BACULA_FTPSITEDIR@%$(FTPSITEDIR)%g;'


$(basedir)/$(VERNAME).lsm: LSM.in $(srcdir)/../autoconf/Make.common.in $(srcdir)/../src/version.h
	$(SED) $(SEDREPLACE) < $(srcdir)/LSM.in > $@

clean:
	$(RMF) *~ 1 2 3 bacula-doc*.tar.gz
	(cd bacula-web; make clean)
	@for I in ${all_dirs}; \
	  do (cd $$I; echo "==>Entering directory `pwd`"; ${MAKE} $@ || exit 1); done


realclean: clean

distclean: clean
	$(RMF) Makefile
	$(RMF) -r CVS html-manual/CVS home-page/CVS techlogs/CVS
	$(RMF) -rf autom4te.cache bacula-doc-* config.log config.out
	$(RMF) -f config.status kernsconfig
	(cd bacula-web; make distclean)
	@for I in ${all_dirs}; \
	  do (cd $$I; echo "==>Entering directory `pwd`"; ${MAKE} $@ || exit 1); done


devclean:
	$(RMF) Makefile

depend:

install:
#	$(INSTALL_DATA) bacula.1 $(DESTDIR)$(mandir)/$(manprefix)bacula.$(manext)

uninstall:
#	-cd $(mandir); $(RMF) $(manprefix)bacula.$(manext)

=== bacula-web/Makefile ===
#
#
#  Makefile for LaTeX  
#
# To build everything do
#    make tex
#    make web
#    make html
#    make dvipdf
#
# or simply
#
#    make
#

IMAGES=../images

first_rule: bacula

bacula: tex web html dvipdf

.SUFFIXES:     .tex .html
.PHONY:
.DONTCARE:


tex:
	@cp -fp ${IMAGES}/*.eps .
	@cp -fp ${IMAGES}/hires/*.eps .
	touch bacula-web.idx bacula-webi-general.tex
	-latex -interaction=batchmode bacula-web.tex
	makeindex bacula-web.idx >/dev/null 2>/dev/null
	-latex -interaction=batchmode bacula-web.tex

pdf:
	@echo "Making bacula-web pdf manual"
	@cp -fp ${IMAGES}/*.eps .
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdf bacula-web.dvi bacula-web.pdf
	@rm -f *.eps *.old

dvipdf:
	@echo "Making bacula-web pdfm"
	@cp -fp ${IMAGES}/*.eps .
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdfm -p a4 bacula-web.dvi
	@rm -f *.eps *.old

html:
	@echo "Making bacula-web html manual"
	@cp -fp ${IMAGES}/*.eps .
	@cp -fp ${IMAGES}/hires/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	@(if [ -e imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names bacula-web.html; \
	 fi)
	latex2html -white -no_subdir -split 0 -toc_stars -white -notransparent \
		-init_file latex2html-init.pl bacula-web >tex.out 2>&1
	./translate_images.pl --to_meaningful_names bacula-web.html
	@rm -f *.gif *.jpg *.old

web:
	@echo "Making bacula-web web manual"
	@mkdir -p bacula-web
	@rm -f bacula-web/*
	@cp -fp ${IMAGES}/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	@cp -fp ${IMAGES}/*.eps ${IMAGES}/*.png bacula-web/
	@rm -f bacula-web/next.eps bacula-web/next.png bacula-web/prev.eps bacula-web/prev.png bacula-web/up.eps bacula-web/up.png
	@(if [ -e bacula-web/imagename_translations ] ; then \
	   ./translate_images.pl --to_meaningful_names bacula-web/Bacula_Users_Guide.html; \
	 fi)
	@rm -rf bacula-web/*.html
	latex2html -split 4 -local_icons -t "Bacula-web Guide" -long_titles 4 \
		-contents_in_nav -toc_stars -white -notransparent bacula-web >/dev/null
	./translate_images.pl --to_meaningful_names bacula-web/Bacula_web_Guide.html
	@cp -f bacula-web/Bacula_web_Guide.html bacula-web/index.html
	@rm -f *.gif *.jpg bacula-web/*.eps  *.old

texcheck:
	./check_tex.pl bacula-web.tex

main_configs:
	pic2graph -density 100 <main_configs.pic >main_configs.png

clean:
	@rm -f 1 2 3
	@rm -f *.png *.gif *.jpg *.eps
	@rm -f *.pdf *.aux *.cp *.fn *.ky *.log *.pg
	@rm -f *.html *.backup *.pdf *.ps *.dvi *.ilg *.lof *.lot
	@rm -f *.cdx *.cnd *.ddx *.ddn *.fdx *.fnd *.ind *.sdx *.snd
	@rm -f *.dnd imagename_translations
	@rm -f *.old WARNINGS *.out *.toc *.idx
	@rm -f images.pl labels.pl internals.pl
	@rm -rf bacula-web
	@rm -f images.tex bacula-webi-general.tex


distclean: clean
	@rm -f images.tex bacula-webi-general.tex
	@rm -f version.tex Makefile

=== manuals/de/console/Makefile ===
#
#
#  Makefile for LaTeX  
#
# To build everything do
#    make tex
#    make web
#    make html
#    make dvipdf
#
# or simply
#
#    make
#
# for rapid development do:
#    make tex
#    make show
#
#
# If you are having problems getting "make" to work, debugging it is
#  easier if can see the output from latex, which is normally redirected
#  to /dev/null.  To see it, do the following:
#
#   cd docs/manual
#   make tex
#   latex bacula.tex
#
#  typically the latex command will stop indicating the error (e.g. a
#  missing \ in front of a _ or a missing { or ] ...
#
#  The following characters must be preceded by a backslash
#    to be entered as printable characters:
# 
#    # $ % & ~ _ ^ \ { }
#

IMAGES=../../../images

DOC=console
MAINDOC=Bacula_Console_Operators_Gu.html

first_rule: all

all: tex web dvipdf mini-clean

.SUFFIXES:     .tex .html
.PHONY:
.DONTCARE:


tex:
	@../../update_version
	@echo "Making version `cat version.tex`"
	@cp -fp ${IMAGES}/hires/*.eps .
	@touch ${DOC}i-dir.tex ${DOC}i-fd.tex ${DOC}i-sd.tex \
	     ${DOC}i-console.tex ${DOC}i-general.tex
	latex -interaction=batchmode ${DOC}.tex
	makeindex ${DOC}.idx -o ${DOC}.ind 2>/dev/null
	latex -interaction=batchmode ${DOC}.tex

pdf:
	@echo "Making pdfm"
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdfm -p a4 ${DOC}.dvi

dvipdf:
	@echo "Making dvi to pdf"
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdf ${DOC}.dvi ${DOC}.pdf

html:
	@echo " "
	@echo "Making html"
	@cp -fp ${IMAGES}/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	latex2html -white -no_subdir -split 0 -toc_stars -white -notransparent \
		-init_file latex2html-init.pl ${DOC} >tex.out 2>&1
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	(cd ${DOC}; for i in *.png ; do cp -fp ../${IMAGES}/$${i} .; done)
	@echo "Done making html"

web:
	@echo "Making web"
	@rm -rf ${DOC}
	@mkdir -p ${DOC}
	@cp -fp ${IMAGES}/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	@rm -f ${DOC}/xp-*.png
	@rm -f ${DOC}/next.eps ${DOC}/next.png ${DOC}/prev.eps ${DOC}/prev.png ${DOC}/up.eps ${DOC}/up.png
	latex2html -split 3 -local_icons -t "Bacula Console and Operators Guide" -long_titles 4 \
		-toc_stars -contents_in_nav -init_file latex2html-init.pl \
		-no_antialias -no_antialias_text \
		-white -notransparent ${DOC} >tex.out 2>&1
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	@cp -f ${DOC}/${MAINDOC} ${DOC}/index.html
	@echo "Done making web"
show:
	xdvi ${DOC}

texcheck:
	./check_tex.pl ${DOC}.tex

main_configs:
	pic2graph -density 100 <main_configs.pic >main_configs.png

mini-clean:
	@rm -f 1 2 3 *.tex~
	@rm -f *.gif *.jpg *.eps
	@rm -f *.aux *.cp *.fn *.ky *.log *.pg
	@rm -f *.backup *.ilg *.lof *.lot
	@rm -f *.cdx *.cnd *.ddx *.ddn *.fdx *.fnd *.ind *.sdx *.snd
	@rm -f *.dnd *.old *.out 
	@rm -f ${DOC}/*.gif ${DOC}/*.jpg ${DOC}/*.eps
	@rm -f ${DOC}/*.aux ${DOC}/*.cp ${DOC}/*.fn ${DOC}/*.ky ${DOC}/*.log ${DOC}/*.pg
	@rm -f ${DOC}/*.backup ${DOC}/*.ilg ${DOC}/*.lof ${DOC}/*.lot
	@rm -f ${DOC}/*.cdx ${DOC}/*.cnd ${DOC}/*.ddx ${DOC}/*.ddn ${DOC}/*.fdx ${DOC}/*.fnd ${DOC}/*.ind ${DOC}/*.sdx ${DOC}/*.snd
	@rm -f ${DOC}/*.dnd ${DOC}/*.old ${DOC}/*.out
	@rm -f ${DOC}/WARNINGS


clean:
	@rm -f 1 2 3 *.tex~
	@rm -f *.png *.gif *.jpg *.eps
	@rm -f *.pdf *.aux *.cp *.fn *.ky *.log *.pg
	@rm -f *.html *.backup *.ps *.dvi *.ilg *.lof *.lot
	@rm -f *.cdx *.cnd *.ddx *.ddn *.fdx *.fnd *.ind *.sdx *.snd
	@rm -f *.dnd imagename_translations
	@rm -f *.old WARNINGS *.out *.toc *.idx
	@rm -f ${DOC}i-*.tex
	@rm -rf ${DOC}


distclean: clean
	@rm -f images.pl labels.pl internals.pl
	@rm -f Makefile version.tex

=== manuals/de/developers/Makefile ===
#
#
#  Makefile for LaTeX  
#
# To build everything do
#    make tex
#    make web
#    make html
#    make dvipdf
#
# or simply
#
#    make
#

IMAGES=../../../images

DOC=developers

first_rule: all

all: tex web pdf mini-clean

.SUFFIXES:     .tex .html
.PHONY:
.DONTCARE:


tex:
	@../../update_version
	@cp -fp ${IMAGES}/hires/*.eps .
	touch ${DOC}.idx ${DOC}i-general.tex
	-latex -interaction=batchmode ${DOC}.tex
	makeindex ${DOC}.idx >/dev/null 2>/dev/null
	-latex -interaction=batchmode ${DOC}.tex

pdf:
	@echo "Making ${DOC} pdf"
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdf ${DOC}.dvi ${DOC}.pdf
	@rm -f *.eps *.old

dvipdf:
	@echo "Making ${DOC} pdfm"
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdfm -p a4 ${DOC}.dvi >tex.out 2>&1

html:
	@echo "Making ${DOC} html"
	@cp -fp ${IMAGES}/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	@touch ${DOC}.html
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	latex2html -white -no_subdir -split 0 -toc_stars -white -notransparent \
		${DOC} >tex.out 2>&1
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	(cd ${DOC}; for i in *.png ; do cp -fp ../${IMAGES}/$${i} . 2>/dev/null; done)
	@rm -f *.eps *.gif *.jpg *.old

web:
	@echo "Making ${DOC} web"
	@rm -rf ${DOC}
	@mkdir -p ${DOC}
	@rm -f ${DOC}/*
	@cp -fp ${IMAGES}/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	@(if [ -f ${DOC}/imagename_translations ] ; then \
	   ./translate_images.pl --to_meaningful_names ${DOC}/Developer*Guide.html; \
	 fi)
	@rm -rf ${DOC}/*.html
	latex2html -split 4 -local_icons -t "Developer's Guide" -long_titles 4 \
		-toc_stars -contents_in_nav -init_file latex2html-init.pl \
		-no_antialias -no_antialias_text \
		-white -notransparent ${DOC} >tex.out 2>&1
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	@cp -f ${DOC}/Bacula_Developer_Notes.html ${DOC}/index.html
	@rm -f *.eps *.gif *.jpg ${DOC}/*.eps  *.old 
	@rm -f ${DOC}/idle.png
	@rm -f ${DOC}/win32-*.png ${DOC}/wx-console*.png ${DOC}/xp-*.png
	@rm -f ${DOC}/*.pl ${DOC}/*.log ${DOC}/*.aux ${DOC}/*.idx
	@rm -f ${DOC}/*.out WARNINGS

texcheck:
	./check_tex.pl ${DOC}.tex

main_configs:
	pic2graph -density 100 <main_configs.pic >main_configs.png

mini-clean:
	@rm -f 1 2 3 *.tex~
	@rm -f *.gif *.jpg *.eps
	@rm -f *.aux *.cp *.fn *.ky *.log *.pg
	@rm -f *.backup *.ilg *.lof *.lot
	@rm -f *.cdx *.cnd *.ddx *.ddn *.fdx *.fnd *.ind *.sdx *.snd
	@rm -f *.dnd *.old *.out 
	@rm -f ${DOC}/*.gif ${DOC}/*.jpg ${DOC}/*.eps
	@rm -f ${DOC}/*.aux ${DOC}/*.cp ${DOC}/*.fn ${DOC}/*.ky ${DOC}/*.log ${DOC}/*.pg
	@rm -f ${DOC}/*.backup ${DOC}/*.ilg ${DOC}/*.lof ${DOC}/*.lot
	@rm -f ${DOC}/*.cdx ${DOC}/*.cnd ${DOC}/*.ddx ${DOC}/*.ddn ${DOC}/*.fdx ${DOC}/*.fnd ${DOC}/*.ind ${DOC}/*.sdx ${DOC}/*.snd
	@rm -f ${DOC}/*.dnd ${DOC}/*.old ${DOC}/*.out
	@rm -f ${DOC}/WARNINGS

clean:
	@rm -f 1 2 3
	@rm -f *.png *.gif *.jpg *.eps
	@rm -f *.pdf *.aux *.cp *.fn *.ky *.log *.pg
	@rm -f *.html *.backup *.pdf *.ps *.dvi *.ilg *.lof *.lot
	@rm -f *.cdx *.cnd *.ddx *.ddn *.fdx *.fnd *.ind *.sdx *.snd
	@rm -f *.dnd imagename_translations
	@rm -f *.old WARNINGS *.out *.toc *.idx
	@rm -f images.pl labels.pl internals.pl
	@rm -rf ${DOC}
	@rm -f images.tex ${DOC}i.tex
	@rm -f ${DOC}i-*.tex


distclean:  clean
	@rm -f ${DOC}.html ${DOC}.pdf
	@rm -f Makefile version.tex

=== manuals/de/main/Makefile ===
#
#  Makefile for Bacula LaTeX  Manual
#
# To build everything do
#    make tex
#    make web
#    make html
#    make dvipdf
#
# or simply
#
#    make
#
# for rapid development do:
#    make tex
#    make show
#
#
# If you are having problems getting "make" to work, debugging it is
#  easier if can see the output from latex, which is normally redirected
#  to /dev/null.  To see it, do the following:
#
#   cd docs/manual
#   make tex
#   latex bacula.tex
#
#  typically the latex command will stop indicating the error (e.g. a
#  missing \ in front of a _ or a missing { or ] ...
#
#  The following characters must be preceded by a backslash
#    to be entered as printable characters:
# 
#    # $ % & ~ _ ^ \ { }
#

IMAGES=../../../images

DOC=main
MAINDOC=Bacula_Main_Reference.html

first_rule: all

all: tex web dvipdf mini-clean

.SUFFIXES:     .tex .html
.PHONY:
.DONTCARE:


tex:
	@../../update_version
	@echo "Making version `cat version.tex`"
	@cp -fp ${IMAGES}/hires/*.eps .
	@touch ${DOC}i-dir.tex ${DOC}i-fd.tex ${DOC}i-sd.tex \
	     ${DOC}i-console.tex ${DOC}i-general.tex
	latex -interaction=batchmode ${DOC}.tex
	makeindex ${DOC}.idx -o ${DOC}.ind 2>/dev/null
	makeindex ${DOC}.ddx -o ${DOC}.dnd >/dev/null 2>/dev/null
	makeindex ${DOC}.fdx -o ${DOC}.fnd >/dev/null 2>/dev/null
	makeindex ${DOC}.sdx -o ${DOC}.snd >/dev/null 2>/dev/null
	makeindex ${DOC}.cdx -o ${DOC}.cnd >/dev/null 2>/dev/null
	latex -interaction=batchmode ${DOC}.tex

pdf:
	@echo "Making pdfm"
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdfm -p a4 ${DOC}.dvi

dvipdf:
	@echo "Making dvi to pdf"
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdf ${DOC}.dvi ${DOC}.pdf

html:
	@echo " "
	@echo "Making html"
	@cp -fp ${IMAGES}/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	latex2html -white -no_subdir -split 0 -toc_stars -white -notransparent \
		-init_file latex2html-init.pl ${DOC} >tex.out 2>&1
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	(cd ${DOC}; for i in *.png ; do cp -fp ../${IMAGES}/$${i} . 2>/dev/null; done)
	@echo "Done making html"

web:
	@echo "Making web"
	@rm -rf ${DOC}
	@mkdir -p ${DOC}
	@cp -fp ${IMAGES}/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	latex2html -split 3 -local_icons -t "Bacula Main Reference" -long_titles 4 \
		-toc_stars -contents_in_nav -init_file latex2html-init.pl \
		-no_antialias -no_antialias_text \
		-white -notransparent ${DOC} >tex.out 2>&1
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	@cp -f ${DOC}/${MAINDOC} ${DOC}/index.html
	@echo "Done making web"
show:
	xdvi ${DOC}

texcheck:
	./check_tex.pl ${DOC}.tex

main_configs:
	pic2graph -density 100 <main_configs.pic >main_configs.png

mini-clean:
	@rm -f 1 2 3 *.tex~
	@rm -f *.gif *.jpg *.eps
	@rm -f *.aux *.cp *.fn *.ky *.log *.pg
	@rm -f *.backup *.ilg *.lof *.lot
	@rm -f *.cdx *.cnd *.ddx *.ddn *.fdx *.fnd *.ind *.sdx *.snd
	@rm -f *.dnd *.old *.out 
	@rm -f ${DOC}/*.gif ${DOC}/*.jpg ${DOC}/*.eps
	@rm -f ${DOC}/*.aux ${DOC}/*.cp ${DOC}/*.fn ${DOC}/*.ky ${DOC}/*.log ${DOC}/*.pg
	@rm -f ${DOC}/*.backup ${DOC}/*.ilg ${DOC}/*.lof ${DOC}/*.lot
	@rm -f ${DOC}/*.cdx ${DOC}/*.cnd ${DOC}/*.ddx ${DOC}/*.ddn ${DOC}/*.fdx ${DOC}/*.fnd ${DOC}/*.ind ${DOC}/*.sdx ${DOC}/*.snd
	@rm -f ${DOC}/*.dnd ${DOC}/*.old ${DOC}/*.out
	@rm -f ${DOC}/WARNINGS


clean:
	@rm -f 1 2 3 *.tex~
	@rm -f *.png *.gif *.jpg *.eps
	@rm -f *.pdf *.aux *.cp *.fn *.ky *.log *.pg
	@rm -f *.html *.backup *.ps *.dvi *.ilg *.lof *.lot
	@rm -f *.cdx *.cnd *.ddx *.ddn *.fdx *.fnd *.ind *.sdx *.snd
	@rm -f *.dnd imagename_translations
	@rm -f *.old WARNINGS *.out *.toc *.idx
	@rm -f ${DOC}i-*.tex
	@rm -rf ${DOC}


distclean: clean
	@rm -f images.pl labels.pl internals.pl
	@rm -f Makefile version.tex

=== manuals/de/misc/Makefile ===
#
#
#  Makefile for LaTeX  
#
# To build everything do
#    make tex
#    make web
#    make html
#    make dvipdf
#
# or simply
#
#    make
#
# for rapid development do:
#    make tex
#    make show
#
#
# If you are having problems getting "make" to work, debugging it is
#  easier if can see the output from latex, which is normally redirected
#  to /dev/null.  To see it, do the following:
#
#   cd docs/manual
#   make tex
#   latex bacula.tex
#
#  typically the latex command will stop indicating the error (e.g. a
#  missing \ in front of a _ or a missing { or ] ...
#
#  The following characters must be preceded by a backslash
#    to be entered as printable characters:
# 
#    # $ % & ~ _ ^ \ { }
#

IMAGES=../../../images

DOC=misc
MAINDOC=Bacula_Miscellaneous_Guide.html

first_rule: all

all: tex web dvipdf mini-clean

.SUFFIXES:     .tex .html
.PHONY:
.DONTCARE:


tex:
	@../../update_version
	@echo "Making version `cat version.tex`"
	@cp -fp ${IMAGES}/hires/*.eps .
	@touch ${DOC}i-dir.tex ${DOC}i-fd.tex ${DOC}i-sd.tex \
	     ${DOC}i-console.tex ${DOC}i-general.tex
	latex -interaction=batchmode ${DOC}.tex
	makeindex ${DOC}.idx -o ${DOC}.ind 2>/dev/null
	latex -interaction=batchmode ${DOC}.tex

pdf:
	@echo "Making pdfm"
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdfm -p a4 ${DOC}.dvi

dvipdf:
	@echo "Making dvi to pdf"
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdf ${DOC}.dvi ${DOC}.pdf

html:
	@echo " "
	@echo "Making html"
	@cp -fp ${IMAGES}/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	latex2html -white -no_subdir -split 0 -toc_stars -white \
		-init_file latex2html-init.pl ${DOC} >tex.out 2>&1
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}/${MAINDOC}; \
	 fi)
	(cd ${DOC}; for i in *.png ; do cp -fp ../${IMAGES}/$${i} . 2>/dev/null; done)
	@echo "Done making html"

web:
	@echo "Making web"
	@rm -rf ${DOC}
	@mkdir -p ${DOC}
	@cp -fp ${IMAGES}/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	@rm -f ${DOC}/xp-*.png
	@rm -f ${DOC}/next.eps ${DOC}/next.png ${DOC}/prev.eps ${DOC}/prev.png ${DOC}/up.eps ${DOC}/up.png
	latex2html -split 3 -local_icons -t "Bacula Miscellaneous Guide" -long_titles 4 \
		-toc_stars -contents_in_nav -init_file latex2html-init.pl \
		-no_antialias -no_antialias_text \
		-white -notransparent ${DOC} >tex.out 2>&1
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}/${MAINDOC}; \
	 fi)
	@cp -f ${DOC}/${MAINDOC} ${DOC}/index.html
	@echo "Done making web"
show:
	xdvi ${DOC}

texcheck:
	./check_tex.pl ${DOC}.tex

main_configs:
	pic2graph -density 100 <main_configs.pic >main_configs.png

mini-clean:
	@rm -f 1 2 3 *.tex~
	@rm -f *.gif *.jpg *.eps
	@rm -f *.aux *.cp *.fn *.ky *.log *.pg
	@rm -f *.backup *.ilg *.lof *.lot
	@rm -f *.cdx *.cnd *.ddx *.ddn *.fdx *.fnd *.ind *.sdx *.snd
	@rm -f *.dnd *.old *.out 
	@rm -f ${DOC}/*.gif ${DOC}/*.jpg ${DOC}/*.eps
	@rm -f ${DOC}/*.aux ${DOC}/*.cp ${DOC}/*.fn ${DOC}/*.ky ${DOC}/*.log ${DOC}/*.pg
	@rm -f ${DOC}/*.backup ${DOC}/*.ilg ${DOC}/*.lof ${DOC}/*.lot
	@rm -f ${DOC}/*.cdx ${DOC}/*.cnd ${DOC}/*.ddx ${DOC}/*.ddn ${DOC}/*.fdx ${DOC}/*.fnd ${DOC}/*.ind ${DOC}/*.sdx ${DOC}/*.snd
	@rm -f ${DOC}/*.dnd ${DOC}/*.old ${DOC}/*.out
	@rm -f ${DOC}/WARNINGS


clean:
	@rm -f 1 2 3 *.tex~
	@rm -f *.png *.gif *.jpg *.eps
	@rm -f *.pdf *.aux *.cp *.fn *.ky *.log *.pg
	@rm -f *.html *.backup *.ps *.dvi *.ilg *.lof *.lot
	@rm -f *.cdx *.cnd *.ddx *.ddn *.fdx *.fnd *.ind *.sdx *.snd
	@rm -f *.dnd imagename_translations
	@rm -f *.old WARNINGS *.out *.toc *.idx
	@rm -f ${DOC}i-*.tex
	@rm -rf ${DOC}


distclean: clean
	@rm -f images.pl labels.pl internals.pl
	@rm -f Makefile version.tex

=== manuals/de/problems/Makefile ===
#
#
#  Makefile for LaTeX  
#
# To build everything do
#    make tex
#    make web
#    make html
#    make dvipdf
#
# or simply
#
#    make
#
# for rapid development do:
#    make tex
#    make show
#
#
# If you are having problems getting "make" to work, debugging it is
#  easier if can see the output from latex, which is normally redirected
#  to /dev/null.  To see it, do the following:
#
#   cd docs/manual
#   make tex
#   latex bacula.tex
#
#  typically the latex command will stop indicating the error (e.g. a
#  missing \ in front of a _ or a missing { or ] ...
#
#  The following characters must be preceded by a backslash
#    to be entered as printable characters:
# 
#    # $ % & ~ _ ^ \ { }
#

IMAGES=../../../images

DOC=problems
MAINDOC=Bacula_Problem_Resolution_G.html

first_rule: all

all: tex web dvipdf mini-clean

.SUFFIXES:     .tex .html
.PHONY:
.DONTCARE:


tex:
	@../../update_version
	@echo "Making version `cat version.tex`"
	@cp -fp ${IMAGES}/hires/*.eps .
	@touch ${DOC}i-dir.tex ${DOC}i-fd.tex ${DOC}i-sd.tex \
	     ${DOC}i-console.tex ${DOC}i-general.tex
	latex -interaction=batchmode ${DOC}.tex
	makeindex ${DOC}.idx -o ${DOC}.ind 2>/dev/null
	latex -interaction=batchmode ${DOC}.tex

pdf:
	@echo "Making pdfm"
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdfm -p a4 ${DOC}.dvi

dvipdf:
	@echo "Making dvi to pdf"
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdf ${DOC}.dvi ${DOC}.pdf

html:
	@echo " "
	@echo "Making html"
	@cp -fp ${IMAGES}/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	latex2html -white -no_subdir -split 0 -toc_stars -white -notransparent \
		-init_file latex2html-init.pl ${DOC} >tex.out 2>&1
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	(cd ${DOC}; for i in *.png ; do cp -fp ../${IMAGES}/$${i} . 2>/dev/null; done)
	@echo "Done making html"

web:
	@echo "Making web"
	@rm -rf ${DOC}
	@mkdir -p ${DOC}
	@cp -fp ${IMAGES}/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	@rm -f ${DOC}/xp-*.png
	@rm -f ${DOC}/next.eps ${DOC}/next.png ${DOC}/prev.eps ${DOC}/prev.png ${DOC}/up.eps ${DOC}/up.png
	latex2html -split 3 -local_icons -t "Bacula Problem Resolution Guide" -long_titles 4 \
		-toc_stars -contents_in_nav -init_file latex2html-init.pl \
		-no_antialias -no_antialias_text \
		-white -notransparent ${DOC} >tex.out 2>&1
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	@cp -f ${DOC}/${MAINDOC} ${DOC}/index.html
	@echo "Done making web"
show:
	xdvi ${DOC}

texcheck:
	./check_tex.pl ${DOC}.tex

main_configs:
	pic2graph -density 100 <main_configs.pic >main_configs.png

mini-clean:
	@rm -f 1 2 3 *.tex~
	@rm -f *.gif *.jpg *.eps
	@rm -f *.aux *.cp *.fn *.ky *.log *.pg
	@rm -f *.backup *.ilg *.lof *.lot
	@rm -f *.cdx *.cnd *.ddx *.ddn *.fdx *.fnd *.ind *.sdx *.snd
	@rm -f *.dnd *.old *.out 
	@rm -f ${DOC}/*.gif ${DOC}/*.jpg ${DOC}/*.eps
	@rm -f ${DOC}/*.aux ${DOC}/*.cp ${DOC}/*.fn ${DOC}/*.ky ${DOC}/*.log ${DOC}/*.pg
	@rm -f ${DOC}/*.backup ${DOC}/*.ilg ${DOC}/*.lof ${DOC}/*.lot
	@rm -f ${DOC}/*.cdx ${DOC}/*.cnd ${DOC}/*.ddx ${DOC}/*.ddn ${DOC}/*.fdx ${DOC}/*.fnd ${DOC}/*.ind ${DOC}/*.sdx ${DOC}/*.snd
	@rm -f ${DOC}/*.dnd ${DOC}/*.old ${DOC}/*.out
	@rm -f ${DOC}/WARNINGS
	@rm -f ${DOC}i-*.tex


clean:
	@rm -f 1 2 3 *.tex~
	@rm -f *.png *.gif *.jpg *.eps
	@rm -f *.pdf *.aux *.cp *.fn *.ky *.log *.pg
	@rm -f *.html *.backup *.ps *.dvi *.ilg *.lof *.lot
	@rm -f *.cdx *.cnd *.ddx *.ddn *.fdx *.fnd *.ind *.sdx *.snd
	@rm -f *.dnd imagename_translations
	@rm -f *.old WARNINGS *.out *.toc *.idx
	@rm -f ${DOC}i-*.tex
	@rm -rf ${DOC}


distclean: clean
	@rm -f images.pl labels.pl internals.pl
	@rm -f Makefile version.tex

=== manuals/de/utility/Makefile ===
#
#
#  Makefile for LaTeX  
#
# To build everything do
#    make tex
#    make web
#    make html
#    make dvipdf
#
# or simply
#
#    make
#
# for rapid development do:
#    make tex
#    make show
#
#
# If you are having problems getting "make" to work, debugging it is
#  easier if can see the output from latex, which is normally redirected
#  to /dev/null.  To see it, do the following:
#
#   cd docs/manual
#   make tex
#   latex bacula.tex
#
#  typically the latex command will stop indicating the error (e.g. a
#  missing \ in front of a _ or a missing { or ] ...
#
#  The following characters must be preceded by a backslash
#    to be entered as printable characters:
# 
#    # $ % & ~ _ ^ \ { }
#

IMAGES=../../../images

DOC=utility
MAINDOC=Bacula_Utility_Programs.html

first_rule: all

all: tex web dvipdf mini-clean

.SUFFIXES:     .tex .html
.PHONY:
.DONTCARE:


tex:
	@../../update_version
	@echo "Making version `cat version.tex`"
	@cp -fp ${IMAGES}/hires/*.eps .
	@touch ${DOC}i-dir.tex ${DOC}i-fd.tex ${DOC}i-sd.tex \
	     ${DOC}i-console.tex ${DOC}i-general.tex
	latex -interaction=batchmode ${DOC}.tex
	makeindex ${DOC}.idx -o ${DOC}.ind 2>/dev/null
	latex -interaction=batchmode ${DOC}.tex

pdf:
	@echo "Making pdfm"
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdfm -p a4 ${DOC}.dvi

dvipdf:
	@echo "Making dvi to pdf"
	@cp -fp ${IMAGES}/hires/*.eps .
	dvipdf ${DOC}.dvi ${DOC}.pdf

html:
	@echo " "
	@echo "Making html"
	@cp -fp ${IMAGES}/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	latex2html -white -no_subdir -split 0 -toc_stars -white -notransparent \
		-init_file latex2html-init.pl ${DOC} >tex.out 2>&1
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	cp ${IMAGES}/bacula-logo.png ${DOC}
	(cd ${DOC}; for i in *.png ; do cp -fp ../${IMAGES}/$${i} . 2>/dev/null; done)
	@echo "Done making html"

web:
	@echo "Making web"
	@rm -rf ${DOC}
	@mkdir -p ${DOC}
	@cp -fp ${IMAGES}/*.eps .
	@rm -f next.eps next.png prev.eps prev.png up.eps up.png
	@rm -f ${DOC}/xp-*.png
	@rm -f ${DOC}/next.eps ${DOC}/next.png ${DOC}/prev.eps ${DOC}/prev.png ${DOC}/up.eps ${DOC}/up.png
	latex2html -split 3 -local_icons -t "Bacula Utility Programs" -long_titles 4 \
		-toc_stars -contents_in_nav -init_file latex2html-init.pl \
		-no_antialias -no_antialias_text \
		-white -notransparent ${DOC} >tex.out 2>&1
	@(if [ -f imagename_translations ] ; then \
	    ./translate_images.pl --from_meaningful_names ${DOC}.html; \
	 fi)
	@cp -f ${DOC}/${MAINDOC} ${DOC}/index.html
	@echo "Done making web"
show:
	xdvi ${DOC}

texcheck:
	./check_tex.pl ${DOC}.tex

main_configs:
	pic2graph -density 100 <main_configs.pic >main_configs.png

mini-clean:
	@rm -f 1 2 3 *.tex~
	@rm -f *.gif *.jpg *.eps
	@rm -f *.aux *.cp *.fn *.ky *.log *.pg
	@rm -f *.backup *.ilg *.lof *.lot
	@rm -f *.cdx *.cnd *.ddx *.ddn *.fdx *.fnd *.ind *.sdx *.snd
	@rm -f *.dnd *.old *.out 
	@rm -f ${DOC}/*.gif ${DOC}/*.jpg ${DOC}/*.eps
	@rm -f ${DOC}/*.aux ${DOC}/*.cp ${DOC}/*.fn ${DOC}/*.ky ${DOC}/*.log ${DOC}/*.pg
	@rm -f ${DOC}/*.backup ${DOC}/*.ilg ${DOC}/*.lof ${DOC}/*.lot
	@rm -f ${DOC}/*.cdx ${DOC}/*.cnd ${DOC}/*.ddx ${DOC}/*.ddn ${DOC}/*.fdx ${DOC}/*.fnd ${DOC}/*.ind ${DOC}/*.sdx ${DOC}/*.snd
	@rm -f ${DOC}/*.dnd ${DOC}/*.old ${DOC}/*.out
	@rm -f ${DOC}/WARNINGS


clean:
	@rm -f 1 2 3 *.tex~
	@rm -f *.png *.gif *.jpg *.eps
	@rm -f *.pdf *.aux *.cp *.fn *.ky *.log *.pg
	@rm -f *.html *.backup *.ps *.dvi *.ilg *.lof *.lot
	@rm -f *.cdx *.cnd *.ddx *.ddn *.fdx *.fnd *.ind *.sdx *.snd
	@rm -f *.dnd imagename_translations
	@rm -f *.old WARNINGS *.out *.toc *.idx
	@rm -f ${DOC}i-*.tex
	@rm -rf ${DOC}


distclean: clean
	@rm -f images.pl labels.pl internals.pl
	@rm -f Makefile version.tex

=== debian/changelog ===
bacula-doc (5.2.6-3) unstable; urgency=low

  * debian/control:
    - Revert bumping standards to 3.9.4.
    + Add itself to uploaders.
  * debian/copyright:
    + Switch to DEP-5 format.
    + Update license information.

 -- Alexander Golovko <alexandro@ankalagon.ru>  Tue, 23 Apr 2013 02:45:06 +0400

bacula-doc (5.2.6-2) unstable; urgency=low

  * Revert dependency from debhelper >= 9.
  * debian/rules:
    + Don't compress documentation in libreoffice formats.
  * debian/gbp.conf:
    + Fix option name for bz2 compression.

 -- Alexander Golovko <alexandro@ankalagon.ru>  Fri, 01 Feb 2013 02:22:07 +0400

bacula-doc (5.2.6-1) unstable; urgency=low

  [ Alexander Golovko ]
  * debian/patches/remove-config-generated-file-in-source.patch, 
    debian/patches/series, debian/rules, debian/source.lintian-overrides:
    + change method for remove config.{log,status} from sources.

  [ Willem van den Akker ]
  * New maintainer (Closes: #612297).
  * New upstream release.
  * debian/control: 
    + changed maintainer to Debian Bacula Team.
    + added Vcs-Git, Vcs-Browser and Homepage tags.
    + added myself to uploaders list.
  * debian/patches/tex-styles-and-path: changed hardcoded version numbers.
  * debian/fake-bacula-source: updated version.h from the 
    bacula-5.2.6+dfsg.orig.tar.gz file.
  * Bump standards to 3.9.4 (no changes).
  * debian/compat: bump to 9.
    debian/control: set dpendency debhelper to >9.
  * debian/watch: file added.
  * debian/gbd.conf: changed pristine-tar to pristine-bz2. Source is shipped
    as bz2 file.

 -- Willem van den Akker <wvdakker@wilsoft.nl>  Fri, 25 Jan 2013 08:32:44 +0100

=== debian/control ===
Source: bacula-doc
Section: doc
Priority: optional
Maintainer: Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>
Uploaders: Willem van den Akker <wvdakker@wilsoft.nl>,
 Alexander Golovko <alexandro@ankalagon.ru>
Build-Depends: debhelper (>= 7), autoconf, autotools-dev,
 texlive-base, texlive-latex-recommended, texlive-fonts-recommended,
 ghostscript
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bacula/bacula-doc.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-bacula/bacula-doc.git
Homepage: http://www.bacula.org/

Package: bacula-doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for Bacula
 This package provides the documentation for Bacula, a backup program
 that permits you to manage backup, recovery, and verification of 
 computer data across a network of computers of different kinds.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BUILDDIR := $(CURDIR)/debian/tmp-build
DOC := $(CURDIR)/debian/bacula-doc/usr/share/doc/bacula-doc

# This list from top-level Makefile en_dirs
MANUALS := console developers main misc problems utility

configure: configure-stamp
configure-stamp:
	dh_testdir
	dh_autotools-dev_updateconfig
	mkdir $(BUILDDIR)
	tar -cSf - --exclude=./.git --exclude=./debian . | tar -xSpf - -C $(BUILDDIR)
	cd $(BUILDDIR)/autoconf && autoconf
	cp $(BUILDDIR)/autoconf/configure $(BUILDDIR)
	cd $(BUILDDIR) && sh ./configure --with-bacula=$(CURDIR)/debian/fake-bacula-source
	touch configure-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: configure-stamp 
	dh_testdir
	for SUBDIR in $(MANUALS) ; do \
		cd $(BUILDDIR)/manuals/en/$$SUBDIR && $(MAKE) tex dvipdf; done
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	-rm -rf $(BUILDDIR)
	dh_autotools-dev_restoreconfig
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	for MANUALDIR in $(MANUALS); do cp $(BUILDDIR)/manuals/en/$$MANUALDIR/*.pdf $(DOC); done

# Build architecture-independent files here.
binary-arch: build install
# We have nothing to do.

# Build architecture-dependent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs --exclude=techlogs/LICENSE
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress -X.odp -X.ods -X.odt -X.pdf -X.sxw
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

=== debian/watch ===
version=3
http://sf.net/bacula/bacula-docs-?([\w+\d+\.]+|\d+)\.tar\.bz2

## bacula-doc 7.4.4

=== debian/changelog ===
bacula-doc (7.4.4-1) unstable; urgency=medium

  * New upstream version.
    - Empty images removed upstream, changed debian/rules accordingly.

 -- Carsten Leonhardt <leo@debian.org>  Thu, 22 Sep 2016 00:02:41 +0200

Bacula-doc (7.4.3-2) unstable; urgency=medium

  * Corrected Build-Depends

 -- Carsten Leonhardt <leo@debian.org>  Wed, 14 Sep 2016 21:03:54 +0200

bacula-doc (7.4.3-1) unstable; urgency=low

  * New upstream version.
  * Removed inactive uploaders, added myself.
  * Source changed significantly (Closes: #735347).
  * Revamped almost all of debian/*.

 -- Carsten Leonhardt <leo@debian.org>  Wed, 14 Sep 2016 12:56:53 +0200

=== debian/control ===
Source: bacula-doc
Maintainer: Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>
Uploaders:
 Carsten Leonhardt <leo@debian.org>,
Section: doc
Priority: optional
Build-Depends:
 debhelper (>= 9),
 gawk,
 latex2html,
 libhtml-parser-perl,
 libhtml-treebuilder-libxml-perl,
 texlive-base,
 texlive-fonts-recommended,
 texlive-latex-recommended,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-bacula/bacula-doc.git
Vcs-Git: https://anonscm.debian.org/git/pkg-bacula/bacula-doc.git
Homepage: http://www.bacula.org/

Package: bacula-doc
Architecture: all
Depends:
 ${misc:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Documentation for Bacula
 This package provides the documentation for Bacula, a backup program
 that permits you to manage backup, recovery, and verification of
 computer data across a network of computers of different kinds.

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# needed until latex2html and the web makefiles are fixed
export PERL_USE_UNSAFE_INC=1

# needed for latex2html
export TEXINPUTS=`pwd`/latex

%:
	dh $@ --no-parallel

## bacula-doc 9.0.3

=== debian/changelog ===
bacula-doc (9.0.3-1) unstable; urgency=low

  * New upstream version.
  * debian/compat: bump to 10.
    debian/control: set dependency on debhelper to >10.
  * Bump standards version to 4.0.1, no changes needed.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 21 Aug 2017 13:49:52 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: doc
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  gawk,
  latex2html,
  libhtml-parser-perl,
@@ -13,7 +13,7 @@
  texlive-base,
  texlive-fonts-recommended,
  texlive-latex-recommended,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-bacula/bacula-doc.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-bacula/bacula-doc.git
 Homepage: http://www.bacula.org/
